Subject: Re: bug#193:

From: Alan Mackenzie <[email-masked]>
Date: Mon, 5 Jul 2010 20:06:30 +0000

Hi, Deniz,

On Sun, Jun 27, 2010 at 02:47:52PM +0200, Deniz Dogan wrote:
> Did anyone ever agree on what needs to be done to fix the problem?

Er, it basically needs me to get out of bed and fix it.

It seems to be one of these strange bugs where lots of people talked
vaguely around a problem and it took 3 or 4 rounds of chat before
anybody formulated a reproducible recipe.  For some reason I missed it,
and you're the first person to repost the bug (even if a little vagely
;-) onto bug-cc-mode.

So, yes, I'll get around to fixing it with some celerity.  Promise!

> -- 
> Deniz Dogan

-- 
Alan Mackenzie (Nuremberg, Germany).